pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
_scconf_item Struct Reference

`#include <scconf.h>`

## Data Fields

struct _scconf_item * | next
int | type
char * | key
union {
char * comment
scconf_block * block
scconf_list * list
} | value

## Detailed Description

Definition at line 66 of file scconf.h.

## Field Documentation

scconf_block* block

Definition at line 72 of file scconf.h.

char* comment

Definition at line 71 of file scconf.h.

char* key

Definition at line 69 of file scconf.h.

scconf_list* list

Definition at line 73 of file scconf.h.

struct _scconf_item* next

Definition at line 67 of file scconf.h.

int type

Definition at line 68 of file scconf.h.

union { ... } value

The documentation for this struct was generated from the following file:

- scconf.h